# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 22:20:53 UTC 2016
pkgname = haskell-language-python
pkgver = 0.5.2-2
pkgdesc = Parsing and pretty printing of Python code.
url = http://hackage.haskell.org/package/language-python
builddate = 1453069253
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 29163520
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-monads-tf
depend = haskell-utf8-string
makedepend = happy
makedepend = alex
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
